/*** Images *****/
/* images provided from client photoshop .psd file */


/***** BASE STYLES *****/
body {
  font-family: 'Source Sans Pro', sans-serif;
}

#about, #work, #contact {
    height: 600px;
}

/***** GRID *****/

.full-width {
  max-width: 960px;
    width: 100%;
    margin: 0 0 0 20px;
    min-width: 320px;
    height: 800px;
}

.half-width {
  width: 50%;
  float: left;
}

.third-width {
  width: 33.33%;
  float: left;
}

/****** Header *******/
/* includes homepage image and navigation bar */

header {
    /* height: 800px; */
    max-width: 100%;
    height: auto;
    background: url('../img/hero.png');
    no-repeat;
    background-size: cover;
}

header h1 {
    color: #BBC085;
    font-family: 'Lora', serif;
    padding: 50px 0;
    font-size: 30px;
}

nav {
    float: right;
    padding: 50px 40px;
}
nav ul li{
    display: inline-block;
}
nav ul li a {
    text-transform: uppercase;
    text-decoration: none;
    font-size: 18px;
    color: #828282;
    padding-left: 80px;
}

header h2 {
    width: 90%;
    clear: both;
    font-family: 'Lora', serif;
    font-size: 72px;
    line-height: 80px;
    color: #9b9b9b;
    padding: 10px 0;
}
header h2 span {
    color: #2b2b2b;
}

/******* About section  ******/

#about .full-width {
    padding: 80px 0;
}

#about h2 {
    font-family: 'Lora', serif;
    font-size: 36px;
    color: #2b2b2b;
}

#about p {
    font-size: 21px;
    color: #7f7f7f;
    line-height: 42px;
    padding-right: 50px;
}

#about img {
  height: 77px;
}

/***** Work Section ****/

#work {
  background: #f9ceb7;
  text-align: center;
}

#work .full-width {
    padding: 115px 0px;
}

#work img {
    padding-bottom: 30px;
}

#work h3 {
    font-size: 24px;
    width: 190px;
    margin: 0 auto;
}

#work p {
    font-family: 'Lora', serif;
    font-size: 18px;
    line-height: 30px;
    color: #2b2b2b;
    padding: 0 35px;
}

/*****  Contact Section  *****/

#contact {
  background: #ebebeb;

}

#contact .full-width {
    padding: 110px 0;
}


#contact-img {
    border: 12px solid #ffffff;
}

#contact h2, #email-header, #socialmedia-header, #contact ul {
    padding-left: 115px;
}
#envelope {
    padding: 0 10px 0 115px;
}

#contact h2 {
    font-family: 'Lora', serif;
    font-size: 36px;
}
#email-header{
    font-size: 32px;
    font-weight: 400;
    margin: -30px 0 5px 0;
}
#socialmedia-header {
    font-weight: bold;
    font-size: 29px;
    margin: 40px 0 0 0;
}
#contact a {
    text-decoration: none;
    color: #C49075;
    font-weight: bold;
    font-size: 28px;
}

#contact ul {
    list-style: none;
}
#contact ul li {
     display: inline-block;
}
#contact ul img {
    padding-right: 48px;
}
